.awsm-personal-info{
	position: relative;
	margin-bottom: 20px;
}
.awsm-contact-info p{
	margin: 0 0 20px;
}
/*------------- Style-02-----------*/
.grid-style.style-2 figure{
	padding-bottom: 90px;
}
.grid-style.style-2 figure img {
	-webkit-transition: -webkit-transform 0.8s;
	-moz-transition: -moz-transform 0.8s;
	transition: transform 0.8s;
}
.grid-style.style-2 figcaption {
	height: 90px;
	width: 100%;
	bottom: 0;
	position: absolute;
	padding: 20px;
	color: rgba(31,31,31,1);
	text-align: center;
	overflow: hidden;
	-webkit-transition: height 0.4s;
	-moz-transition: height 0.4s;
	transition: height 0.4s;
}
.grid-style.style-2 figcaption::before{
	content: "";
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 1px;
	background: rgba(26,26,26,1);
	-webkit-transition: height 0.4s;
	-moz-transition: height 0.4s;
	transition: height 0.4s;
	left: 0;
}
.grid-style.style-2 figcaption a{
	color: rgba(31,31,31,1);
}
.grid-style.style-2 .awsm-contact-info{
	opacity: 0;
	-webkit-transform: translateY(100%);
	-moz-transform: translateY(100%);
	-ms-transform: translateY(100%);
	transform: translateY(100%);
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}
.grid-style.style-2 .awsm-social-icons li{
	opacity: 0;
	-moz-transform: translateY(40px);
	-webkit-transform: translateY(40px);
	-o-transform: translateY(40px);
	-ms-transform: translateY(40px);
	transform: translateY(40px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}

.no-touchevents .grid-style.style-2 figure:hover img, .grid-style.style-2 figure.cs-hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.no-touchevents .grid-style.style-2 figure:hover figcaption,
.grid-style.style-2 figure.cs-hover figcaption {
	height: 156px;
	color: #fff!important;
}
.no-touchevents .grid-style.style-2 figure:hover figcaption *,
.grid-style.style-2 figure.cs-hover figcaption *{
	color: #fff!important;
}
.no-touchevents .grid-style.style-2 figure:hover figcaption::before,
.grid-style.style-2 figure.cs-hover figcaption::before{
	height: 100%;
	-webkit-transition: height 0.2s;
	-moz-transition: height 0.2s;
	transition: height 0.2s;
}
.no-touchevents .grid-style.style-2 figure:hover figcaption a,
.grid-style.style-2 figure.cs-hover figcaption a{
	color: #fff;
}
.no-touchevents .grid-style.style-2 figure:hover .awsm-contact-info,
.grid-style.style-2 figure.cs-hover .awsm-contact-info {
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	-webkit-transition: -webkit-transform 0.4s, opacity 0.1s;
	-moz-transition: -moz-transform 0.4s, opacity 0.1s;
	transition: transform 0.4s, opacity 0.1s;
}
.no-touchevents .grid-style.style-2 figure:hover .awsm-social-icons li,
.grid-style.style-2 figure.cs-hover .awsm-social-icons li{
	opacity: 1;
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
}
.no-touchevents .grid-style.style-2 figure:hover .awsm-social-icons li:nth-child(1),
.grid-style.style-2 figure.cs-hover .awsm-social-icons li:nth-child(1){
	-webkit-transition-delay: 100ms;
	transition-delay: 100ms;
}
.no-touchevents .grid-style.style-2 figure:hover .awsm-social-icons li:nth-child(2),
.grid-style.style-2 figure.cs-hover .awsm-social-icons li:nth-child(2){
	-webkit-transition-delay: 200ms;
	transition-delay: 200ms;
}
.no-touchevents .grid-style.style-2 figure:hover .awsm-social-icons li:nth-child(3),
.grid-style.style-2 figure.cs-hover .awsm-social-icons li:nth-child(3){
	-webkit-transition-delay: 300ms;
	transition-delay: 300ms;
}
.no-touchevents .grid-style.style-2 figure:hover .awsm-social-icons li:nth-child(4),
.grid-style.style-2 figure.cs-hover .awsm-social-icons li:nth-child(4){
	-webkit-transition-delay: 400ms;
	transition-delay: 400ms;
}